Subject: Re: Feedback - Parables and Mex Insurance
From: Jade Cuizon <[email-masked]>
To: Rajiv Banerjee <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>, akhil <[email-masked]>, Arun Maurya <[email-masked]>, Buffer Buffer <[email-masked]>, Cheryl Barde <[email-masked]>, Emelyn Dunan <[email-masked]>, Gelna Genosolango <[email-masked]>, Joeffrey Garrera <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nikkie Amoguiz <[email-masked]>, "Rahul K. Singh" <[email-masked]>, Nitin Kumar <[email-masked]>
Date: Wed, 2 Jul 2014 23:08:19 +0530 (IST)

Hi Rajiv, 

Thank you for the feedback. 

[02:42:47] Lisa comstock: Can you call me to expedite this. I'm in a hurry 

[02:43:08] Jade: You can simply log in to your account online through our website and renew your policy. The customer asked if the agent could call her. However, the agent missed on addressing the customer’s request. He asked the customer to login to her account and renew her insurance. The customer was in a hurry and the agent should have addressed the customer’s concern properly. Suggestion: “I will call you right away. May I have your phone number please?” 
- I addressed cs first concern. Even if cs was in a hurry, I believe my first provided response will resolve her concern without giving a call if she haven't encountered any issue and just simply wants to renew a policy. Going through with the transcript, what I did opens the opportunity for cs provide us the reason or the issue she is encountering. You can also notice that I immediately acknowledge her second call back request. 

[02:06:52] Gul Adam: Understand. I like to have Payment plan.is that ok 

[02:07:34] Jade: May you please elaborate your concern about payment plan? 

[02:08:05] Gul Adam: Monntly payment 

[02:08:46] Jade: Please be advised that if you will purchase our policy, it will be one-time payment. The customer wanted to know if he could go for the monthly payment instead of going for an annual deal. The agent started the statement with something that the customer didn’t want. He should have started the statement with something like: “We have options to buy insurance on daily, semi annual and annual basis. You can choose your preferences at our website.” 

[02:09:07] Gul Adam: No thanks 

[02:09:22] Jade: You will get an option choose a daily, semi-annual or annual term policy. 
- I am right in understanding cs concern here and provided correct response. I have also informed him that he will have an option to choose a daily, semi-annual or annual term policy. But will work on with correct approach. 

[05:19:47] Jade: Have you already refreshed your browser? If the issue persisted, you should have proactively proposed the customer to use an alternate browser. Most of the times, such errors are related to browser and get sorted when you use an alternate browser. 
- I am trying to provide a step by step resolution on cs concern. We cannot always assume that cs has other web browser installed on his system. Hence, we will need to try to rectify the issue first on what web browser he is using before proceeding or suggesting an alternate solution. 

Regards, 
Jade 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "Arun Maurya" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nikkie Amoguiz" <[email-masked]>, "Rahul K. Singh" <[email-masked]>, "Nitin Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Wednesday, July 2, 2014 5:54:22 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Feedback - Parables and Mex Insurance 

Hi Team, 

Please find the feedback for Parables and Mex Insurance. 

Please feel free to get back to me in case you have any further clarifications. 

-- 
Thanks and Regards, 

Rajiv Banerjee